Subject: Re: mozc is not compiled on all little-endian platforms, should it be?

From: Maia Johnson <[email-masked]>
Date: Thu, 14 Dec 2023 13:39:19 -0800

I use a Japanese ppc64el desktop, and I build the mozc packages from
salsa just by adding ppc64el to the Architecture: lines in the control
file. If there is any technical reason why ppc64el was excluded, I
cannot identify it. Tested yesterday in an up to date Debian 12.4
environment to be sure. For any who would like to take a look without
building themselves, my packages are here:

https://pkg.tsundoku.ne.jp/debian/pool/bookworm/main/

Could we implement Simon's suggestion or something like it, so that
working architectures are not excluded for this package, and affected
users don't have to request their addition one by one?

Thanks!

-- 
maia